FORMAT: 1A
HOST: http://localhost:3050

# Group Catálogos
<!-- include(services/catalogos/clasificacionCliente/personalidadJuridica.apib) -->
<!-- include(services/catalogos/clasificacionCliente/sectorCNBV.apib) -->
<!-- include(services/catalogos/datosGenerales/estadoCivil.apib) -->
<!-- include(services/catalogos/datosGenerales/pais.apib) -->
<!-- include(services/catalogos/datosGenerales/estado.apib) -->
<!-- include(services/catalogos/datosGenerales/lada.apib) -->
<!-- include(services/catalogos/identificacionCliente/tipoId.apib) -->
<!-- include(services/catalogos/promotor/promotor.apib) -->
<!-- include(services/catalogos/promotor/promotorOpCambios.apib) -->
<!-- include(services/catalogos/ppe/tipo.apib) -->
<!-- include(services/catalogos/ppe/relacion.apib) -->
<!-- include(services/catalogos/direccion/colonia.apib) -->
<!-- include(services/catalogos/direccion/localidadBANXICO.apib) -->
<!-- include(services/catalogos/direccion/localidadCNBV.apib) -->
<!-- include(services/catalogos/clasificacionRegulatoria/giroSector.apib) -->
<!-- include(services/catalogos/clasificacionRegulatoria/giroIndustry.apib) -->
<!-- include(services/catalogos/clasificacionRegulatoria/actividadBanxico.apib) -->
<!-- include(services/catalogos/clasificacionRegulatoria/actividadCNBV.apib) -->
<!-- include(services/catalogos/clasificacionRegulatoria/grupoEcoCNBV.apib) -->
<!-- include(services/catalogos/datosEmpleo/tipoEmpleo.apib) -->
<!-- include(services/catalogos/sucursal/sucursal.apib) -->

# Group Session
<!-- include(services/session/login/login.apib) -->
<!-- include(services/session/logout/logout.apib) -->
<!-- include(services/session/keep-alive/keep-alive.apib) -->
<!-- include(services/session/account/changePassword.apib) -->
<!-- include(services/session/account/passwordRecoveryRequest.apib) -->
<!-- include(services/session/account/recoverPassword.apib) -->
<!-- include(services/session/account/requestPassword.apib) -->

# Group Perfilamiento
<!-- include(services/perfilamiento/userStatus/userStatus.apib) -->
<!-- include(services/perfilamiento/saveUser/saveUser.apib) -->
<!-- include(services/perfilamiento/createUsername/createUsername.apib) -->
<!-- include(services/perfilamiento/updateProfile/updateProfile.apib) -->
<!-- include(services/perfilamiento/userProfile/userProfile.apib) -->
<!-- include(services/perfilamiento/getListCurp/getListCurp.apib) -->
<!-- include(services/perfilamiento/getUsers/getUsers.apib) -->
<!-- include(services/perfilamiento/desvincularMovil/desvincular.apib) -->

# Group CodigoCupon
<!-- include(services/codigoCupon/getAllCodigoCupon.apib) -->
<!-- include(services/codigoCupon/getAllCodigoCuponUsuarios.apib) -->

# Group Cupones
<!-- include(services/cupones/getAllCupones.apib) -->

# Group testers
<!-- include(services/testers/holamundo/holamundo.apib) -->

